@charset "utf-8";

/* CSS Document */

#safetycontainer {

	margin: 0px;

	padding: 0px;

	height: auto;

	border: 0px;

	background-color:#fff;

}

#wrapsafety {

	padding: 0px;

	width: 984px;

	height:auto;

	margin-right: auto;

	margin-left: auto;

	background-color:#efefef;

}

#safetyholder {

	padding: 0px 0px 20px 0px;

	height:auto;

	width: 984px;

	margin-right: auto;

	margin-left: auto;

	border: 1px solid #efefef;

	background-color:#FFF;

	overflow: auto;

}



#topborderdiv{	

	padding: 0px;

	clear: both;

	height: 45px;

	width: auto;

	margin:0px;

	background-color:#B85F07;}

#topborderdivtext{	

	padding-right: 10px;

	clear: both;

	height: 50px;

	width: 980;

	margin-right:160px;

	margin-left:auto;

		}





#headercontainer {

	padding: 0px;

	height: 75px;

	width: 988px;

	margin-top: -10px;

	margin-right: -15px;

	margin-bottom: -5px;

	margin-left: -15px;

	background: #000000;

}

#logodiv {

	float: left;

	margin-top:10px;

	height: 160px;

	width: 200px;

	

}

#headdatadiv {

	padding: 0px;

	height: 160px;

	width: 770px;

	float: left;

}

#hornavigationdiv {

	padding: 0px;	

	height: 22px;	

	width: 984px;	

	margin-top: -4px;	

	margin-right: auto;	

	margin-bottom: 0px;	

	margin-left: auto;	

	border-bottom: 1px solid #efefef;

	clear:both;

	background-color:#FFF;

	}

#centercontainerdiv {

	padding: 0px;	height: auto;	width: 980px;	margin-right: auto;	margin-left: auto;	background-color:#fff;

		}

#leftnavigationdiv {

    padding: 2px;

	float: left;

	height: auto;

	width: 170px;

}

#centerblockdiv {

	margin-top:5px;

	margin-left: 3px;

	padding-left: 5px;

	float: left;

	height: auto;

	width: 600px;

	background-color:#FFF;

}

#centerblockdiv2 {

	margin-top:5px;

	margin-left: 3px;

	padding-left: 5px;

	float: left;

	height: auto;

	width: 770px;

	background-color:#FFF;

}

#rightblockdiv {

	margin:0px;

	padding-right: -4px;

	float:right;

	height: auto;

	width: 190px;

	vertical-align: top;

}

#footerdiv {

	padding: 0px;

	clear: both;

	height: auto;

	width: auto;

	margin:0px 0px 0px 0px;

	background-color:#fff;

	vertical-align:bottom;



}

#footercontentdiv {

	padding: 0px;

	height: 30px;

	width: 984px;

	margin-left:auto;

	margin-right:auto;

}



.errMsg {

    background: none repeat scroll 0 0 #FCE7E7;

    border: 1px solid #BB0000;

    color: #BB0000;

    margin: 1px;

    padding: 3px;

    text-align:  center;

    font-family: Verdana, Geneva, sans-serif;

    font-size: 11px;

}



 .tdLeft

        {

            padding-top: 10px;

            margin: 0px 0px 0px 50px;

            padding: 10px 10px 10px 60px;

            font-family: Verdana, Geneva, sans-serif;

            font-size: 12px;

            line-height: 18px;

            color: #333333;

            text-align: left;

            width: 233px;

        }

        .tdRight

        {

            width: 350px;

        }

        .txtbox

        {

            width:230px;

            height:18px;

        }

        .txtbold

        {

           font-weight:bold;

        }

        .txtboldgreen

        {

           font-weight:bold;

           color:Green;

 

        }

         .txtgreenbold

        {

           font-weight:bold;

           color:Green;

            font-size :12px;

        }

.txtboxarea

        {

            width: 230px;

            height:130px;

        }



.divradius

{ 

    width : 300px;

    text-align :center;

background-color: #ffffff;

border: 2px solid #999999;

-moz-border-radius: 45px;

-webkit-border-radius: 45px;

border-radius: 45px;

/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

-moz-box-shadow: 0px 0px 17px #000000;

-webkit-box-shadow: 0px 0px 17px #000000;

box-shadow: 0px 0px 17px #000000;

/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/



}

.divradiusenquiry

{ 

    width : 450px;

    text-align :center;

background-color: #ffffff;

border: 2px solid #999999;

-moz-border-radius: 45px;

-webkit-border-radius: 45px;

border-radius: 45px;

/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

-moz-box-shadow: 0px 0px 17px #000000;

-webkit-box-shadow: 0px 0px 17px #000000;

box-shadow: 0px 0px 17px #000000;

/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/



}



.hr {

border: 0;

background-color: #999999; 

height: 2px;

width: 100%;

text-align: left;

}



.pageHead {

color: #DB740D;

padding :2px;

font-family: Verdana, Geneva, sans-serif;

font-weight:bold;

}



td a.onlineservices {

font-family: Arial, sans-serif;

font-size: 11px;

line-height: 18px;

color: #F445D0;

 font-style :italic;

}

td a.onlineservices:hover {

color: #000;

}



td a.inonlineservices {

font-family: Arial, sans-serif;

font-size: 11px;

line-height: 18px;

color: #31B6EF;

 font-style :italic;

}

td a.inonlineservices:hover {

color: #000;

}







 #rockproduct {

font-family: Tahoma, Geneva, sans-serif;

font-size: 13px;

color: #000000;

line-height: 13px;

padding: 15px;

background-color: #000000;

}





#sitemap ul{ list-style-type:none; display:block;}

#sitemap li{ margin-top:2px; margin-bottom:2px; padding:3px; background-color:#607daa;}

#sitemap li a:link,#sitemap li a:visited{display: block;

      padding: 2px 3px;

      text-decoration: none;

      font-weight: bold;

      color: #ffffff;

      }

#sitemap li a:hover,#sitemap li a:active{color: #c00;

      background-color: #fff; }      

      

      #centercontainersitemap {

	  padding: 0px;	height: auto;	width: 240px;	margin-right: auto;	margin-left: auto;	background-color:#000000;

		}

		

		.marqueestyle

		{

		    font-size : 11px;

		    font-weight : bold;

		    font-style : oblique;

		     background-color :#97b344;

		     color :  #503B3B;

		      font-family: Verdana, Geneva, sans-serif;

		}

		

		

		

		

		h1,h2,h3,h4 {

	font-weight: normal;

	letter-spacing: -1px;

	text-transform: lowercase;

}

h1 {

	font-size: 2em;

}



h2 {

	font-size: 2em;

}



h1,h2,h3,h4 {

	font-family: 'Oleo Script', cursive;

	/*color: #4bc6e5;*/

	color: #669900;

	text-shadow: 2px 2px 2px #cbcbcb;

	margin-bottom: 1em;

	height:1px;

}



h2 {

	font-size: 1.6em;

	color: #FA7E02;

}

h3 {

	font-size: 1.55em;

}



h4 {

	font-size: 1.5em;

}







table.gridtable {

	font-family: verdana,arial,sans-serif;

	font-size:11px;

	color:#d4e6f5;

	border-width: 1px;

	border-color: #607daa;

	border-collapse: collapse;

}

table.gridtable th {

	border-width: 1px;

	padding: 8px;

	border-style: solid;

	border-color: #607daa;

	background-color: #d4e6f5;

	color:Black;

	font-weight:bold;

}

table.gridtable td {

	border-width: 1px;

	padding: 4px;

	border-style: solid;

	border-color: #607daa;

	background-color: #ffffff;

	color:Black;

}







.markermenu

{   

    width: 255px; /*width of side bar menu*/

    clear: left;

    position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}



.markermenu ul

{

    list-style-type: none;

    margin: 5px 0;

    padding: 0;

    border: 1px solid #f6862a;; /*light gray background*/

    font: bold 13px "lucida grande",tahoma,verdana,arial,sans-serif;

    color: #00014e;

    display: block;

    width: auto;

    padding: 3px 0;

    padding-left: 20px;

    text-decoration: none;

    border-bottom: 1px solid #f6862a;

    text-align:left;

}



* html .markermenu ul li a

{

    /*IE6 hack*/

    width: 255px;

}



.markermenu ul li a:visited, .markermenu ul li a:active

{

    color: #00014e;

}



.markermenu ul li a:hover, .markermenu ul li a.selected

{

    color: white;

    background-color: black;

}



.footer-follow-us {

padding: 5px;

overflow: hidden;

margin-left: 15px;

font-family: Georgia, 'Nimbus Roman No9 L', serif;

border-bottom: 1px dotted #4C4C4C;

font-size: 13px;

font-weight: bold;

color: black;

}



.footer-method {

width: 180px;

color:#800000;

float: left;

margin-top: 8px;

font-weight :bold;

font-size:13px;

}





.footer-info {

float: left;

margin: 6px 0px 0px 10px;

width: 714px;

height: 55px;

font-family: Arial, Helvetica, sans-serif;

color :#0317FC;



}

a:link {text-decoration:none; color :#0317FC; font-weight:bold;}

a:visited {text-decoration:none;color :#0317FC; font-weight:bold;}



.socialnet {

 background-image: url(fb_1.png);

background-repeat: no-repeat;

}







.social-slider-menu {

    width: 39px;

    position: absolute;

    

}

#safetysearch {

	padding: 0px 0px 20px 0px;

	height:auto;

	width: 984px;

	margin-right: auto;

	margin-left: auto;

	border: 1px solid #efefef;

	border-top :none;

	background-color:#FFF;

	overflow: auto;

}



#container_hpaug20 {

	margin: 0px;

	padding: 0px;

}

#holder_hpaug20 {width: 998px; padding: 0px;height: auto; margin-top: 0px;	margin-right: auto;	margin-bottom: 0px;	margin-left: auto;}

#leftcontainer_hpaug20 {

    margin: 0px;

	padding: 0px;

	float: left;

	height: auto;

	width: 170px;

}

#rightcontainer_hpaug20 {

	margin: 0px;

	padding: 0px;

	float: right;

	height: auto;

	width: 770px;

}

.homeBannerDeals_aug20{margin_top:15px; }

.homeBannerDeals_heading_outer_aug20{border-bottom:3px solid #142C45;padding-bottom:2px;}

.homeBannerDeals_heading_aug20 a{height:30px;display:block;overflow:hidden;background:#eaeaea;border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;_webkit_border-radius:3px 3px 0 0;}

.homeBannerDeals_heading_aug20 a:hover{color:#A71818;}

.homeBannerDeals_heading_aug20 a .homeBannerDeals_head_text_aug20{font-family:arial,helvetica,sans-serif;font-size:15px;font-weight:bold;float:left;padding:6px 0 0 19px;text-shadow:0 1px #fff;color:#292A2A;}

.homeBannerDeals_heading_aug20 a .view_deal_link_aug20{color:#0f2d5e;font-size:10px;font-weight:normal;float:right;padding:9px 8px 0 0;text-shadow:0 0 #fff!important;text-align:right;}

.homeBannerDeals_heading_aug20 a:hover .homeBannerDeals_head_text_aug20{color:#292A2A;}

.homeBannerDeals_heading_aug20 a:hover .view_deal_link_aug20{color:#A71818;}

.homeBannerDeals_aug2012{margin_top:15px; }

.homeBannerDeals_heading_aug2012 a{height:30px;display:block;overflow:hidden;background:#eaeaea;border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;_webkit_border-radius:3px 3px 0 0;}

.homeBannerDeals_heading_aug2012 a:hover{color:#A71818;}

.homeBannerDeals_heading_aug2012 a .homeBannerDeals_head_text_aug2012{	font-family:arial,helvetica,sans-serif;font-size:15px;font-weight:bold;float:left;padding:6px 0 0 19px;text-shadow:0 1px #fff;color:#292A2A;}



.homeBannerDeals_cont_outer_aug2012 {

    border-bottom: 2px solid #EAEAEA;

    border-left: 2px solid #EAEAEA;

    border-right: 2px solid #EAEAEA;

    font-size: 12px;

    padding: 5px 15px;

}

.homeBannerDeals_cont_outer_jul20{

    border-left:2px solid #eaeaea;

	border-right:2px solid #eaeaea;

	border-bottom:4px solid #eaeaea;

	font-size:12px;

	cursor: pointer;

	padding-top: 5px;

	padding-right: 1px;

	padding-bottom: 5px;

	padding-left: 1px;

}



div.sdmenu {

	width: 165px;

	font-family: Arial, sans-serif;

	font-size: 11px;

	padding-bottom: 10px;

		cursor: pointer;

	color: #fff;;*/

	overflow: hidden;

}

div.sdmenu div a {

	padding: 2px 10px;

	/*background: #eee;*/

	display: block;

/*	border-bottom: 1px solid #ddd;

	color: #066;*/

	

	color:#000;

	text-decoration:none;

	margin-left:1px;

}

div.sdmenu div a.current {

 background : #ccc;;

	color: #fff;

	text-decoration: none;*/

	color:#F68028;

	text-decoration: underline;

}









